import request from '@/utils/request'

/* 获取全部等级信息 */
export function getLevel() {
  return request({
    url: '/showLevel',
    method: 'get'
  })
}

/* 添加等级信息 */
export function addLevel(data) {
  return request({
    url: '/insertOneLevel',
    method: 'post',
    data
  })
}

/* 删除等级信息 */
export function delLevel(params) {
  return request({
    url: '/delOneLevel',
    method: 'get',
    params
  })
}